@import "../../variables.scss";

.hero {
	background-color: $jet-color;
	opacity: 0.99;
	border-bottom: 1px solid $lime-color;
	.hero-body {
		flex-direction: column;
		.title {
			color: $silver-color;
			font-size: 102px;
			font-family: "Orbitron", sans-serif;
			.lime {
				color: $pine-color;
			}

			@media only screen and (max-width: 768px) {
				font-size: 40px;
			  }
		}
		.subtitle {
			color: $pine-color;
			font-family: "Orbitron", sans-serif;
		}
		.bio {
			color: $silver-color;
		}

		.bio-section {
			border-bottom: 1px solid $lime-color;
			.hero-bio {
				color: $silver-color;
				display: flex;
				flex-direction: column;
				align-items: center;
				text-align: center;
				figure {
					border: 3px solid $pine-color;
					margin-bottom: 25px;
					-webkit-box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0.8);
					box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0.8);

					@media only screen and (max-width: 768px) {
						width: 126px;
						height: 126px;
					  }

				}
			}
		}

		.more-button {
			background-color: $lime-color;
			border: 1px solid $lime-color;
			border-radius: 0;

			&:hover {
				background-color: transparent;
				color: $silver-color;
				border: 1px solid $lime-color;
			}
		}
	}
}
